[Desktop Entry]
Name=KodeByter Updater
Icon=kodebyter-updater
Exec=python3 /bin/kodebyter-updater
Comment=Encrypt and decrypt secret messages.
Categories=Utility;
Keywords=code;social;encrypt;decrypt;
StartupNotify=true
Terminal=true
Type=Application
Version=2.0